/* base typography */
body {
	font-family: 'Roboto', sans-serif;
	font-size: 14px; 
	margin: 0;
	padding: 0;
}

/* Reset styles */
h1, h2, h3, h4, h5, h6, h7, p, form, ul, ol, li, blockquote, fieldset {margin: 0; padding: 0;}
img, a, p {border:none; text-decoration: none;}

p, h1 {cursor:default;} 

h3, h4 {        /* see also textstyles.css */
	padding: 14px 0;
}

h1, h2  {        /* see also textstyles.css */
	padding: 54px 0 16px 0;
	line-height: 120%
}


p {
	font-size: 14px;
	line-height: 150%;
	margin: 0 0 10px 0;
}

a {
	color: #4b8e22;
}

body {
	background-color: #B2B2B2;
}

#wrapper {
	width: 1024px;
	margin: 0 auto;
	padding: 0;
    background: white url('../img/bg1024.gif') repeat-y 0 0;
}


#masthead {
	width: 950px;
	margin: 0 auto;
}

#masthead h1 {
	margin: 0;
	padding: 0;
	float: left;
}

#container {
	clear:both;
	width: 950px;
	margin: 0 auto;
}

#homemap {
	clear: both;
	margin: 0;
	padding: 0;
	height: 656px;
	width: 950px;
	background:url('../img/coastal-curb-appeal-950.jpg') no-repeat; 
	position: relative;
}

.tip h4, .tip_wide h4 {
	color: white;
	font-weight: normal;
	font-size: 12px;
	padding: 5px 6px 5px 6px;
	margin: 0;
}

.tip p, .tip_wide p {
	font-size: 12px;
	padding: 5px 6px;
	margin: 0;
}

.tip, .tip_wide {
	width: 160px; height: 90px; 
	background-color: #f1f1f1;
	border: 1px #4c4c4c solid;
}

.tip h4 {
	background: url('../img/tiphead.gif') no-repeat 0 0;
}

.tip_wide h4 {
	background: url('../img/tiphead_wide.gif') no-repeat 0 0;
}



#top_img {
	clear: both;
	padding-top: 25px;
}

#top_img img {
	background: url('../img/bg_top_img.gif') repeat-x 0 0;
	padding: 5px 0;
}

#top_nav ul, #top_nav li {
	list-style: none;
}

#top_nav ul {
	padding: 0;	
	margin: 0;
}

/* navigation */
#top_nav li {
	float: left;
	background-color: #4a8d21;
	font-size: 16px; /*separators as well as links*/
	text-decoration: none;
	padding: 21px 0;	
	color: white;
}

.cta a {
	display: block;
	width: 10em;
	line-height: 2;
	text-align: center;
	text-decoration: none;
	background-color: #4a8d21;
	border: 1px #4a8d21 solid;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	color: white;
	font-size: 16px; /*links*/
}

#top_nav a {
	color: white;
	padding: 20px 15px;
}

#top_nav li.sep {
	background: #4a8d21 url('../img/menusep.gif') no-repeat  0 22px ;
	padding: 21px 0;
    width: 2px;
}

#top_nav li:hover, #top_nav li.selected {
	background-color: #f8b900;
}

#top_nav li a:hover {
	color: #505050;
}

#top_nav li.selected a {
	color: black;
}



/* Content */
#content {
	padding: 5px; 
	margin: 0 230px;
}

#content li {
    list-style-position: outside;
   	margin: 0 0 2px 14px;
}

#content ul, #content li {
	list-style: disc;
	padding-bottom: 7px;
}

.promo {
	border: 2px #4b8e22 solid;
	background-color: #edf5e9;
	padding: 10px 10px 0 10px;
	margin: 10px 90px 0 65px;
}

.clogo {
	width: 164px;
	margin: 0 auto;
}

.cta {
	width: 150px;
	margin: 16px auto;
}

.prominent {
	border: 2px #4b8e22 solid;
	padding: 16px;
}

p.promo, p.prominent {
	font-size: 16px;
}

table#advantages {
	margin: 0 ;
	width: 100%;

}	

table#advantages img {
	float: left;
	padding-right: 5px;
}

table#advantages td {
	font-size: 12px;
	padding: 5px 2px; 
}

.accordion, .no-accordion  {
	margin: 0 -230px;
}

.accordion .expandable {
	clear: both; 
}

/* Page navigation styles */

.page-top-bottom  
{
	padding-bottom: 0;
	text-align: center;	
	border-bottom: thin #e5e5e5 solid;
	margin: 0 -230px;
}

.page-section-nav  {
	padding: 0px;
	text-align: center;
	border-bottom: thin #e5e5e5 solid;
	margin: 0 -230px;	
}


.page-section-nav img, .page-top-bottom img {
	vertical-align:bottom; 
}


/* footer */

#foot_wrap {
	width: 1024px;
	background: #B2B2B2 url('../img/bgfoot1024.gif') no-repeat left top; 
	margin: 0 auto;
}

#footer {
	clear: both;
	padding: 10px;
}

#footer a {
	color: black;
	font-weight: normal;
}

#footer a:hover {
	color: #4b8e22
}

.col_a {
  width: 50%;
  float: left;
}


.col_b {
  width: 40%;
  float: right;
  text-align: right; 
}
.col_c { /* temp fix - CMS lowercasing final content */
	width: 1%;
	float: right;
}
#bottom_logos, #bottom_logos_home {
	padding: 10px;
}

#bottom_logos_home {
	border-top: thin #e5e5e5 solid;
}

#bottom_logos img {
	padding: 2px 30px 2px 2px; 
}

.spacer {
	clear: both;
}

.clear {
	float:none; 
	clear:both;
}

.rimg {
	float: right;
	padding: 0 2px 15px 20px; 
}

.rimg_head {
	float: right;
	padding: 60px 2px 15px 20px; 
}







































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
